<?php

namespace App\Modules\HtlCampBookingPassenger\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class DeleteHtlCampBookingPassengerQuery implements Query
{
    public function __construct(
        private int $idHtlCampBookingPassenger
    ) {
    }

    public function idHtlCampBookingPassenger(): int
    {
        return $this->idHtlCampBookingPassenger;
    }
}
